bootstrap	digest>=20010302	digest-20190127
tool	glib2-tools-[0-9]*	glib2-tools-2.66.4
tool	intltool>=0.40.0	intltool-0.51.0nb5
tool	bison>=1.0	bison-3.7.4
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.32.0nb1
tool	pkgconf-[0-9]*	pkgconf-1.7.3
build	x11-links>=1.32	x11-links-1.32
build	cwrappers>=20150314	cwrappers-20180325
full	gettext-tools>=0.14.6	gettext-tools-0.21nb1
full	m4>=1.4	m4-1.4.18nb2
full	tk>=8.4	tk-8.6.10nb1
full	gtkglext>=1.2.0nb43	gtkglext-1.2.0nb44
full	glib2>=2.64.0nb1	glib2-2.66.4
full	gtk2+>=2.24.32nb15	gtk2+-2.24.32nb19
full	dbus>=0.91	dbus-1.12.20
full	gd>=2.3.0nb1	gd-2.3.0nb2
full	hicolor-icon-theme>=0.9nb1	hicolor-icon-theme-0.17nb1
full	desktop-file-utils>=0.10nb1	desktop-file-utils-0.26
